:root {
  --color-pure-white: #fff;
  
  --color-background: #f2f3f5;
  --color-start-button-actived: #e83f5b;
  --color-start-button: #5965e0;
  --color-start-button-dark: #4953b8;
  --color-twitter-blue: #2aa9e0;
  
  --color-text-light: #666;
  --color-experience-line-internal: #4cd62b;
  --color-experience-line-external: #dcdde0;
  --color-text-highlight: #b3b9ff;
  --color-text-title: #2f384d;
}

@media(max-width: 1080px){
  html {
    font-size: 93.75%; /*15px*/
  }
}
@media(max-width: 720px){
  html {
    font-size: 87.5%; /*14px*/
  }
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: var(--color-background);
  color: var(--color-text-light);
}

body, input, textarea, button {
  font: 400 1rem 'Inter', sans-serif;
}

button {
  cursor: pointer;
}

a {
  text-decoration: none;
  color: inherit;
}
